/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
div#e18             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e17             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e16             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e15             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e14             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e13             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e12             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e11            { /* images/grupopink030005.j... */
	background      : transparent url(images/grupopink030005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
div#e10             { /* rotulos@grupopink.com */
	font            : 14pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 684.00pt;
	top             : 201.75pt;
	width           : 173.25pt;
	height          :  15.75pt;
	}
span#e9             { /* images/grupopink030004.j... */
	background      : transparent url(images/grupopink030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 123.75pt;
	width           :  77.25pt;
	height          :  69.00pt;
	}
address#e8          { /* email: */
	font            : 14pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 638.25pt;
	top             : 205.50pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
span#e7             { /* images/grupopink030003.j... */
	background      : transparent url(images/grupopink030003.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  25.50pt;
	width           : 250.50pt;
	height          : 307.50pt;
	}
span#e6             { /* images/grupopink030002.j... */
	background      : transparent url(images/grupopink030002.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 379.50pt;
	top             : 174.75pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
address#e5          { /* Quijorna */
	font            : 18pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 242.25pt;
	top             : 123.00pt;
	width           : 101.25pt;
	height          :  24.00pt;
	}
address#e4          { /* Ampliar Plano */
	font            : 12pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 195.00pt;
	top             : 302.25pt;
	width           :  86.25pt;
	height          :  24.00pt;
	}
address#e3          { /* Zuloaga, 10\ \Quijorna\ ... */
	font            : 18pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 612.75pt;
	top             : 234.00pt;
	width           : 220.50pt;
	height          :  67.50pt;
	}
img#e2              { /* images/grupopink030001.j... */
	position        : absolute;
	left            : 179.25pt;
	top             : 222.00pt;
	width           : 124.50pt;
	height          :  69.75pt;
	}
address#e1          { /* 91 898 74 75\ \91 816 58... */
	font            : 36pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 619.50pt;
	top             : 108.00pt;
	width           : 232.50pt;
	height          : 100.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink030b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
